@charset "UTF-8";
/* CSS Document */
.feedback {
  font: 22px 'Mukta', Arial, sans-serif;
}
.instructions {
  font: 16px 'Mukta', Arial, sans-serif;
}
.selection {
  font: 26px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}
.problem {
  font: 14px 'Mukta', Arial, sans-serif;
  font-weight: 600;
}
.report_icon {
  font: 12px 'Mukta', Arial, sans-serif;
}
.start {
  font: 40px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}